<div id="left-sidebar" class="sidebar">
  <div class="sidebar-scroll">
    <div class="user-account">
      <img src="http://localhost:3000/user/getImage/{{user.photo}}" class="rounded-circle user-photo" alt="User Profile Picture">
      <div class="dropdown">
        <span>Bienvenue,</span>
        <a href="javascript:void(0);" class=" user-name" data-toggle="dropdown"><strong>{{user.nom}} {{user.prenom}}</strong></a>
      </div>
      <hr>
    </div>
    <!-- Nav tabs -->
    <ul class="nav nav-tabs">
      <li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#menu">Menu</a></li>
    </ul>

    <!-- Tab panes -->
    <div class="tab-content p-l-0 p-r-0">
      <div class="tab-pane active" id="menu">
        <nav class="sidebar-nav">
          <ul class="main-menu metismenu">
            <li class="active"><a routerLink="/home/WeatherMap"><i class="icon-map" ></i><span>Weather Map</span></a></li>
            <li class="active"><a routerLink="/home/WeatherHistory"><i class="icon-map"  ></i><span>Weather History</span></a></li>




          </ul>
        </nav>
      </div>

    </div>
  </div>
</div>
